#archive-nav.active #ajaxsearchlite1 .probox {
    display: inline-flex;
}

section.section.recipe-top .text-block font {
    font-size: inherit !important;
}

.single-recipe a:not(.button) {
    color: #9BC733;
    text-decoration: none;
}

.single-recipe .post-comments {
    max-width: 500px;
}

.section.recipe-top {
    text-align: center;
    padding: 120px 0 200px
}

.section.recipe-top .container .col {
    float: none !important
}

@media (max-width: 768px) {
    .section.recipe-top {
        padding:120px 30px 200px !important
    }
}

@media (max-width: 667px) {
    .section.recipe-top {
        padding:80px 30px !important
    }
}

.section.recipe-top .text-block h1 {
    margin: 0 0 .2em
}

@media (min-width: 992px) {
    .section.recipe-top .text-block h1 {
        font-size: 4em;
        padding: 0 100px;
        max-width: 1150px;
        margin: 0 auto;
    }
}

.section.recipe-top .text-block span {
    font-size: 16px
}

.section.recipe-top .text-block span.prep-time:before,.section.recipe-top .text-block span.cook-time:before {
    font-family: FontAwesome;
    content: "\f017";
    height: 1em;
    width: 1em;
    font-size: 1.5em;
    margin: 0 .45em 0 .4em
}

.section.recipe-top .text-block p {
    width: 50%;
    margin: 0 25%
}

.section.recipe-top .text-block p:nth-of-type(1) {
    margin-top: 50px
}

.section.recipe-top .text-block p a {
    color: #a5ce3a;
    text-decoration: underline
}

.section.recipe-top .text-block .ul {
    margin-top: 30px
}

.section.recipe-top .the_champ_horizontal_sharing .theChampFacebookSvg,.section.recipe-top #the_champ_ss_rearrange .theChampFacebookSvg,.section.recipe-top .section.recipe-top .the_champ_horizontal_sharing .theChampFacebookSvg {
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%22-5%20-5%2040%2040%22%3E%3Cpath%20stroke%3D%22%231d3929%22%20d%3D%22M14%2025%20v%20-13%20Q%2013%206%2021%207.5%20M%2010%2014%20L%2020%2014%22%20stroke-width%3D%224%22%20fill%3D%22none%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E') no-repeat center center !important
}

.section.contact-us {
    overflow: hidden
}

.section.recipe-main div.recipe-hero {
    margin: -150px auto 75px auto;
    width: 77%;
    padding: 13px;
    border: 2px solid #e6e7e8;
    background-color: #fff;
    max-width: 1200px;
}

.section.recipe-main div.recipe-hero>div {
    background-repeat: no-repeat;
    background-size: cover;
    height: 40vw;
    position: relative
}

.section.recipe-main div.recipe-hero>div .the_champ_sharing_container {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
    background: #fff;
    transition: .4s
}

@media (max-width: 768px) {
    .section.recipe-main div.recipe-hero>div .the_champ_sharing_container {
        display:none
    }
}

.section.recipe-main div.recipe-hero>div .the_champ_sharing_container:hover {
    opacity: 1 !important
}

.section.recipe-main div.recipe-hero>div .the_champ_sharing_container ul li {
    padding: 0 3px !important;
    float: none !important;
    display: inline-block
}

.section.recipe-main div.recipe-hero>div:hover .the_champ_sharing_container {
    visibility: visible;
    opacity: .6
}

.section.recipe-main h2 {
    color: #355541
}

@media (max-width: 667px) {
    .section.recipe-main .container-recipe {
        padding:7%
    }
}

.section.recipe-main .container-recipe #addAll {
    display: inline-block;
    white-space: normal;
    position: relative;
    font-size: 14px;
    margin-top: 10px;
    float: left;
}

@media (min-width: 992px) {

    .section.recipe-main .container-recipe .col6 {
        padding: 0 20px 0 0;
    }
    .section.recipe-main .container-recipe .col6:last-child {
        padding: 0 0 0 20px;
    }

}

@media (max-width: 992px) {
    .section.recipe-main .container-recipe .col9,.section.recipe-main .container-recipe .col8 {
        width:100% !important
    }
    .section.recipe-main .container-recipe #addAll {
        float:left;
        margin-bottom: 15px;
        margin-top: 25px;
        clear: left
    }
}

.section.recipe-main .container-recipe .col9 .recipe-share,.section.recipe-main .container-recipe .col8 .recipe-share {
    margin: 40px 0 !important;
    padding: 50px 0
}

.section.recipe-main .container-recipe .col9 .recipe-share ul li,.section.recipe-main .container-recipe .col8 .recipe-share ul li {
    padding: 0 3px !important
}

.section.recipe-main .container-recipe .col9 .recipe-ingredients h2,.section.recipe-main .container-recipe .col8 .recipe-ingredients h2 {
    display: inline-block
}

@media (max-width: 992px) {
    .section.recipe-main .container-recipe .col9 .recipe-ingredients h2,.section.recipe-main .container-recipe .col8 .recipe-ingredients h2 {
        float:left
    }
}

.section.recipe-main .container-recipe .col9 .recipe-ingredients table,.section.recipe-main .container-recipe .col8 .recipe-ingredients table {
    width: 100%
}

.section.recipe-main .container-recipe .col9 .recipe-directions h2,.section.recipe-main .container-recipe .col8 .recipe-directions h2 {
    margin: 40px 0 30px;
    float: none !important
}

.section.recipe-main .container-recipe .col6 {
    width: 46.5% !important
}

@media (max-width: 768px) {
    .section.recipe-main .container-recipe .col6 {
        width:100% !important
    }
}

.section.recipe-main .container-recipe .col6:nth-of-type(2) {
    position: relative;
    /*left: 7%*/
}

@media (max-width: 768px) {
    .section.recipe-main .container-recipe .col6:nth-of-type(2) {
        left:0
    }
}

.section.recipe-main .container-recipe .col6 .recipe-share {
    margin: 40px 0 !important;
    padding: 0;
}

.section.recipe-main .container-recipe .col6 .recipe-share ul li {
    padding: 0 3px !important
}

.section.recipe-main .container-recipe .col6 .recipe-ingredients h2 {
    display: block;
    margin: 0;
}

@media (max-width: 992px) {
    .section.recipe-main .container-recipe .col6 .recipe-ingredients h2 {
        float:left
    }
}

.section.recipe-main .container-recipe .col6 .recipe-directions h2 {
    margin: 40px 0 30px;
    float: none !important
}

@media (max-width: 667px) {
    .section.recipe-main .container-recipe .col6 .recipe-directions p {
        padding-left:10%;
        padding-right: 10%
    }
}

.section.recipe-main .container-recipe .col6.recipe-video {
    position: relative;
    float: left;
}

.section.recipe-main .container-recipe .col6.recipe-video:hover img:nth-of-type(2) {
    opacity: 1;
    height: 80px;
    width: 80px
}

.section.recipe-main .container-recipe .col6.recipe-video:hover .the_champ_sharing_container {
    visibility: visible;
    opacity: .6
}

.section.recipe-main .container-recipe .col6.recipe-video img {
    cursor: pointer
}

.section.recipe-main .container-recipe .col6.recipe-video img:nth-of-type(2) {
    height: 76px;
    width: 76px;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: .6;
    transition: .4s;
    pointer-events: none
}

@media (min-width: 769px) and (max-width:1400px) {
    .section.recipe-main .container-recipe .col6.recipe-video img:nth-of-type(2) {
        top:38%
    }
}

.section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: 15px;
    right: 15px;
    padding: 10px;
    background: #fff;
    transition: .4s
}

.section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container ul li {
    padding: 0 3px !important
}

@media (min-width: 769px) and (max-width:1400px) {
    .section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container ul li {
        padding:0 .31vw !important
    }
}

@media (max-width: 667px) {
    .section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container ul li {
        padding:0 .1vw !important
    }
}

@media (min-width: 769px) and (max-width:1400px) {
    .section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container ul li i {
        height:4.75vw !important;
        width: 4.75vw !important
    }
}

@media (max-width: 667px) {
    .section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container ul li i {
        height:10vw !important;
        width: 10vw !important
    }
}

.section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container:hover {
    opacity: 1
}

@media (min-width: 769px) and (max-width:1400px) {
    .section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container {
        position:relative;
        bottom: initial;
        right: initial
    }
}

@media (max-width: 667px) {
    .section.recipe-main .container-recipe .col6.recipe-video .the_champ_sharing_container {
        position:relative;
        bottom: initial;
        right: initial;
        display: none
    }
}

.section.recipe-main .container-recipe h2 {
    font-size: 38px
}

.section.recipe-main .container-recipe table {
    width: 100%;
    margin-top: 0
}

.section.recipe-main .container-recipe table tr td {
    font-size: 14px;
    padding: 1em 0 0;
    border-bottom: 1px solid #fff;
    width: 100%;
    color: #355541
}

.section.recipe-main .container-recipe table tr td span {
    font-size: 16px
}

.section.recipe-main .container-recipe table tr td .btn-green {
    font-size: 16px
}

.section.recipe-main .container-recipe table tr td .btn-green span {
    color: white
}

.section.recipe-main .container-recipe table tr td:after {
    content: "";
    display: inline-block;
    width: 100%
}

.section.recipe-main .container-recipe table tr td>* {
    display: inline-block
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button {
    text-align: right;
    min-width: 400px
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .discount-container,.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .quantity-container {
    display: none
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .variation-options {
    float: left;
    margin: 0
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .variation-options select {
    border-radius: 8px;
    min-width: 163px;
    max-width: 193px
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .variation-options .fa {
    top: 11px;
    right: 5px;
    pointer-events: none
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .single_variation_wrap {
    float: left
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .btn-green {
    padding: 8px 20px !important;
    max-width: 163px !important;
    min-width: 163px !important;
    font-size: 1.2em !important
}

.section.recipe-main .container-recipe table form td {
    padding: 0 !important;
    border: 0;
    vertical-align: middle
}

.section.recipe-main .container-similar {
    margin: 100px auto 0 auto;
    width: 77%;
    text-align: center;
    padding-bottom: 0 !important
}

.section.recipe-main .container-similar .col4.recipe {
    background: #fff;
    padding: 10px;
    text-align: center;
    margin-bottom: 10px;
    width: 32%;
    float: none !important;
    display: inline-block;
    vertical-align: top;
    margin-right: .8%
}

@media (max-width: 992px) {
    .section.recipe-main .container-similar .col4.recipe {
        width:48%
    }
}

@media (max-width: 667px) {
    .section.recipe-main .container-similar .col4.recipe {
        width:100%;
        margin: 0 0 40px 0
    }
}

.section.recipe-main .container-similar .col4.recipe .related-recipe-img {
    width: 100%;
    margin: 0 auto;
    height: 180px
}

@media (max-width: 667px) {
    .section.recipe-main .container-similar .col4.recipe .related-recipe-img {
        margin-top:5%
    }
}



.blog-intro.recipe {
    padding: 50px 0 0px;
}

section.blog-main.section.filtered-recipes.pattern-gray {
    padding: 30px 0;
}

.archive.post-type-archive-recipe header#masthead {
    position: absolute;
}


.section.recipes-top h2:nth-of-type(1) {
    font-family: "filson-soft",sans-serif;
    font-weight: 700;
    color: #355541;
    font-size: 66px;
    margin: 0 !important;
    line-height: .9;
}

.section.recipes-top h2:nth-of-type(2) {
    color: #a5ce3a;
    font-family: "filson-soft",sans-serif;
    font-weight: 700;
    font-size: 66px;
    margin: 0 !important;
    line-height: .9;
    position: relative;
    left: 1px;
}

.section.recipes-top .recipe-category-container .category {
    font-family: filson-soft,sans-serif;
}

.section.recipes-top .recipe-category-container .category a {
    text-decoration: none;
}

.section.filtered-recipes .container .col p {
    transition-duration: .1s;
    margin-top: 0;
}

.section.filtered-recipes .container .col .image {
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.section.filtered-recipes .container .col {
    background: #fff;
    border: 1px solid #B1B1B1;
    padding: 10px !important;
    text-align: center;
    float: left;
    display: inline-block;
}

.section.filtered-recipes .container .col a {
    text-decoration: none;
}

.section.pattern-gray {
    background: url(../img/dark-gray-textured-background-swatch.jpg) repeat;
    clear: both;
    display: inline-block;
    width: 100%;
}
















/************* bbf styles **************/

body.archive.woocommerce .product-category:nth-of-type(1) .category-text .category_default_image {
    width: 222px;
    height: auto
}

body.archive.woocommerce .product-category:nth-of-type(3) .category-text .category_default_image {
    width: 222px;
    height: auto
}

.recipe-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: calc(100% - 250px);
    margin-left: auto;
    margin-right: 0;
    float: right;
    width: 100%;
}

.recipe-sidebar {
    width: 250px;
    display: block;
    padding: 10px;
    background: #fff;
    border: 1px solid #B1B1B1;
}

.intro {
    display: flex;
    align-items: center;
}

.scroller-status {
    background: rgba(255, 255, 255, 0);
    padding: 20px;
    text-align: center;
    margin: 40px 0 0 auto;
    clear: both;
}

.scroller-status img {
    margin: 0 0 15px 0;
}

.scroller-status p {
    margin: 0;
}

span.load-more {
    flex-basis: 100%;
    text-align: center;
    margin: 50px auto 0px;
}

.time-data {
    font-size: 12px;
}

.time-data span:before {
    font-family: FontAwesome;
    content: "\f017";
    font-size: 1.5em;
    margin: 0px 0.35em 0px 0.5em;
    vertical-align: baseline;
}

.section.filtered-recipes .container .col p {
    margin: 5px 0 0;
}

.section.recipes-top .recipe-category-container {
    min-height: unset;
    /* margin-top: 50px; */
    display: flex;
    align-items: stretch;
    justify-content: center;
    border-top: 1px solid #B1B1B1;
    border-bottom: 1px solid #B1B1B1;
}

.section.recipes-top .recipe-category-container .filter.category.category-157 {
    order: 2;
}

.section.recipes-top .recipe-category-container .filter.category.view {
    order: 3;
}

.section.recipes-top .recipe-category-container .filter.category.view div {
    background: transparent;
}

.section.recipes-top .recipe-category-container .category {
    display: flex;
    margin: -1px 0;
    position: relative;
    overflow: visible;
}

.section.recipes-top .recipe-category-container .category p {
    margin: 0;
    color: #fff;
    padding: 20px 15px;
}

.section.recipes-top .recipe-category-container .category a {
    display: flex;
    align-items: center;
}

.section.recipes-top {
    padding-bottom: 0;
}

.section.recipes-top .recipe-category-container .category:not(:last-of-type) {
    margin-right: 0 !important;
    /* font-size: 0; */
}

.section.recipes-top .recipe-category-container .category div p {
    margin: 0;
}

.section.recipes-top .recipe-category-container .category div {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: auto;
    padding: 20px 15px;
    height: calc(100% + 2px);
    margin: -1px 0;
}

.intro h3 {
    color: #707070;
    font-size: 18px;
    padding: 0 20px;
    font-weight: 500;
    margin: 5px 0;
    font-family: "filson-soft", sans-serif;
}

.intro h3 {}

.section.recipes-top .recipe-category-container .category div p {
    color: #fff;
    font-size: 18px;
}

.section.recipes-top .recipe-category-container .category.view div {
    background: none;
}

.section.recipes-top .recipe-category-container .category.view div p {
    color: #707070;
    padding: 0;
}

.loading-gif {
    font-size: 100px;
    width: 1em;
    height: 1em;
    position: relative;
    margin: 20px auto 50px;
    border-radius: 50%;
    /*border: .01em solid rgba(150,150,150,0.1);*/
    list-style: none;
}

.loading-gif li {
    position: absolute;
    width: .2em;
    height: .2em;
    border-radius: 50%;
}

.loading-gif li:nth-child(1) {
    left: 50%;
    top: 0;
    margin: 0 0 0 -.1em;
    background: #a4cd39;
    -webkit-transform-origin: 50% 250%;
    transform-origin: 50% 250%;
    -webkit-animation: rota 1.13s linear infinite,
    opa 3.67s ease-in-out infinite alternate;
    animation: rota 1.13s linear infinite,
    opa 3.67s ease-in-out infinite alternate;
}

.loading-gif li:nth-child(2) {
    top: 50%;
    right: 0;
    margin: -.1em 0 0 0;
    background: #ff4c00;
    -webkit-transform-origin: -150% 50%;
    transform-origin: -150% 50%;
    -webkit-animation: rota 1.86s linear infinite,
    opa 4.29s ease-in-out infinite alternate;
    animation: rota 1.86s linear infinite,
    opa 4.29s ease-in-out infinite alternate;
}

.loading-gif li:nth-child(3) {
    left: 50%;
    bottom: 0;
    margin: 0 0 0 -.1em;
    background: #f9a51a;
    -webkit-transform-origin: 50% -150%;
    transform-origin: 50% -150%;
    -webkit-animation: rota 1.45s linear infinite,
    opa 5.12s ease-in-out infinite alternate;
    animation: rota 1.45s linear infinite,
    opa 5.12s ease-in-out infinite alternate;
}

.loading-gif li:nth-child(4) {
    top: 50%;
    left: 0;
    margin: -.1em 0 0 0;
    background: #00aabc;
    -webkit-transform-origin: 250% 50%;
    transform-origin: 250% 50%;
    -webkit-animation: rota 1.72s linear infinite,
    opa 5.25s ease-in-out infinite alternate;
    animation: rota 1.72s linear infinite,
    opa 5.25s ease-in-out infinite alternate;
}

@-webkit-keyframes rota {
    from {
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rota {
    from {
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes opa {
    0% {
    }
    12.0% {
        opacity: 1;
    }
    37.2% {
        opacity: 0.74;
    }
    52.7% {
        opacity: 0.59;
    }
    66.6% {
        opacity: 0.62;
    }
    79.9% {
        opacity: 0.80;
    }
    91.0% {
        opacity: 1;
    }
}

@keyframes opa {
    0% {
    }
    12.0% {
        opacity: 1;
    }
    37.2% {
        opacity: 0.74;
    }
    52.7% {
        opacity: 0.59;
    }
    66.6% {
        opacity: 0.62;
    }
    79.9% {
        opacity: 0.80;
    }
    91.0% {
        opacity: 1;
    }
}

aside.sidebar.recipe-side-filter h3 {
    padding: 0;
}

aside.sidebar.recipe-side-filter ul.filters {
    padding: 0 0 0 13px;
    margin: 0;
    list-style-type: none;
}

aside.sidebar.recipe-side-filter h4 {
    font-size: 16px;
    color: #707070;
    font-weight: normal;
    cursor: pointer;
    margin: 5px 0 5px;
    font-family: "filson-soft", sans-serif;
}

aside.sidebar.recipe-side-filter .recipe-sidebar-section > h4:before {
    content: "+ ";
    width: 13px;
    display: inline-block;
}


aside.sidebar.recipe-side-filter .macro-wrapper .recipe-sidebar-section > h4:before {
    content: "- ";
}
aside.sidebar.recipe-side-filter .recipe-sidebar-section.active > h4:before {
    content: "+ ";
}

.recipe-sidebar-section {
    padding: 3px 0;
}

.single-recipe .diet {
    margin: 25px 0 0;
}
.single-recipe .macros {
    margin: 5px 0;
}

.macro-wrapper .recipe-sidebar-section {
    opacity: .5;
    transition: all .22s ease;
    filter: grayscale(100%);
}


.macro-wrapper .recipe-sidebar-section:hover {
    opacity: .8;
}


.macro-wrapper .recipe-sidebar-section.active {
    opacity: 1;
    filter: grayscale(0);
}

aside.sidebar.recipe-side-filter ul.filters li {
    font-family: "filson-soft", sans-serif;
    font-size: 16px;
    color: #707070;
}

.section.filtered-recipes .container .col {
    border: 1px solid #B1B1B1;
    margin: 0 0 3% 3%;
    width: 30%;
}

aside#recipe-sidebar {
    width: 250px;
    float: left;
    /*position: absolute;*/
}

aside.sidebar.recipe-side-filter ul.filters li input:checked + label {
    font-weight: bold;
}

aside.sidebar.recipe-side-filter ul.filters li label {
    vertical-align: middle;
}

/*aside.sidebar.recipe-side-filter label.diet-198 {*/
/*color: #CE681D;*/
/*}*/

/*aside.sidebar.recipe-side-filter label.diet-198:before {*/
/*background-image: url(/wp-content/uploads/2018/11/Paleo_color.png);*/
/*}*/

/*aside.sidebar.recipe-side-filter label.diet-200 {*/
/*color: #017F00;*/
/*}*/

/*aside.sidebar.recipe-side-filter label.diet-200:before {*/
/*background-image: url(/wp-content/uploads/2018/11/Vegan_color.png);*/
/*}*/

/*aside.sidebar.recipe-side-filter label.diet-197 {*/
/*color: #C79D6D;*/
/*}*/

/*aside.sidebar.recipe-side-filter label.diet-197:before {*/
/*background-image: url(/wp-content/uploads/2018/11/Keto_color.png);*/
/*}*/

/*aside.sidebar.recipe-side-filter label.diet-198:before,*/
/*aside.sidebar.recipe-side-filter label.diet-200:before,*/
/*aside.sidebar.recipe-side-filter label.diet-197:before {*/
/*content: '';*/
/*display: inline-block;*/
/*height: 22px;*/
/*width: 24px;*/
/*background-size: contain;*/
/*vertical-align: bottom;*/
/*background-repeat: no-repeat;*/
/*background-position: left center;*/
/*}*/

.section.recipes-top .recipe-category-container .category ul.sub-menu {
    left: -10000%;
    position: absolute;
    top: 100%;
    opacity: 0;
    margin: 0;
    list-style-type: none;
    background: inherit;
    color: #fff;
    width: 300px;
    z-index: 9;
    text-align: left;
    padding: 5px 0px;
    transition: opacity .22s ease;
}

.section.recipes-top .recipe-category-container .category ul.sub-menu li a {
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
    padding: 3px 10px;
}

.section.recipes-top .recipe-category-container .category ul.sub-menu li:hover {
    background: inherit;
}

.section.recipes-top .recipe-category-container .category:hover ul.sub-menu {
    left: 0;
    opacity: .95;
}

.section.recipes-top .recipe-category-container .filter.category.category-157 ul.sub-menu,
.section.recipes-top .recipe-category-container .category:nth-child(5) ~ .category ul.sub-menu {
    left: -1000em;
    /* right: auto; */
}

.section.recipes-top .recipe-category-container .filter.category.category-157:hover ul.sub-menu,
.section.recipes-top .recipe-category-container .category:nth-child(5) ~ .category:hover ul.sub-menu {
    left: auto;
    right: 0;
}


.section.recipes-top ul.product-cat {
    display: flex;
    margin: 0;
    padding: 0;
}

.section.recipes-top .recipe-category-container .category ul.sub-menu li a:hover {
    color: #fff;
}

.section.recipes-top .recipe-category-container .category ul.sub-menu li a br {
    display: none;
}

input[type="range"].multirange {
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: top;
}

input[type="range"].multirange:focus {
    border: none;
}

input[type="range"].multirange.original {
    position: absolute;
}

input[type="range"].multirange::-webkit-slider-thumb {
    cursor: pointer;
}

input[type="range"].multirange.original::-webkit-slider-thumb {
    position: relative;
    z-index: 2;
}

input[type="range"].multirange.original::-moz-range-thumb {
    transform: scale(1); /* FF doesn't apply position it seems */
    z-index: 1;
}

input[type="range"].multirange::-moz-range-track {
    border-color: transparent; /* needed to switch FF to "styleable" control */
}

input[type="range"].multirange.ghost {
    position: relative;
    background: var(--track-background);
    --track-background: linear-gradient(to right,
    transparent var(--low), var(--range-color) 0,
    var(--range-color) var(--high), transparent 0
    ) no-repeat 0 45% / 100% 40%;
    --range-color: hsl(20, 89%, 55%);
}

input[type="range"].multirange.ghost::-webkit-slider-runnable-track {
    background: var(--track-background);
}

input[type="range"].multirange.ghost::-moz-range-track {
    background: var(--track-background);
}

.active input[type="range"].multirange.ghost::-webkit-slider-runnable-track {
    background: var(--track-background);
}

.active input[type="range"].multirange.ghost::-moz-range-track {
    background: var(--track-background);
}

section.range-slider input::-webkit-slider-thumb {
    pointer-events: all;
    position: relative;
    z-index: 1;
    outline: 0;
}

section.range-slider input::-moz-range-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    -moz-appearance: none;
    width: 10px;
}

section.range-slider input[type=range] {
    height: 17px;
    -webkit-appearance: none;
    margin: 0px 0 0px;
    width: 180px;
    width: 100%;
    border: none;
    min-height: unset;
}

section.range-slider input[type=range]:focus {
    outline: none;
    border: none;
}

section.range-slider input[type=range]::-webkit-slider-runnable-track {
    background: #e7e7e7;
    border-radius: 50px;
    height: 7px;
}

section.range-slider input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #FFFFFF;
    border: 1px solid #FF5600;
    height: 11px;
    width: 11px;
    border-radius: 50px;
    background: #FFFFFF;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -2px;
}

section.range-slider input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px #FFFFFF;
    border: 1px solid #FF5600;
    height: 10px;
    width: 10px;
    border-radius: 50px;
    background: #FFFFFF;
    cursor: pointer;
}

section.range-slider input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 0px 0px 0px #FFFFFF;
    border: 1px solid #FF5600;
    height: 10px;
    width: 10px;
    border-radius: 50px;
    background: #FFFFFF;
    cursor: pointer;
}

span.rangeValues {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: visible;
}


aside.sidebar.recipe-side-filter .recipe-sidebar-section.active > h4 {
    /*color: #f05f23;*/
}

.macro-wrapper {
    padding: 0 15px;
}

section.range-slider {
    position: relative;
    border-bottom: 1px solid #efefef;
    margin-top: 0px;
}

span.rangeValues output {
    display: inline-block;
    padding: 0px 5px 1px;
    background: #d2d2d2;
    border-radius: 3px;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    position: relative;
    overflow: visible;
    z-index: 1;
    min-width: 30px;
    text-align: center;
    /* border: 5px solid transparent; */
    /* border-left: 5px solid orange; */
}

span.rangeValues output:before {
    content: '';
    position: absolute;
    height: 0px;
    width: 0px;
    /* background: orange; */
    border-radius: 0;
    display: block;
    /* transform: rotate(45deg); */
    left: 100%;
    border: 6px solid transparent;
    border-left: 6px solid #d2d1d2;
    top: 0;
    bottom: 0;
    margin: auto;
}

span.rangeValues output.end:before {
    left: auto;
    right: 100%;
    border-left-color: transparent;
    border-right-color: #d2d1d2;
}

span.range-text output:after,
span.rangeValues output:after {
    content: 'g';
    font-size: 9px;
}

section.range-slider.calories span.range-text output:after,
section.range-slider.calories span.rangeValues output:after {
    content: none;
}

aside#recipe-sidebar {
    transition: all .22s ease;
}

.recipe-outer-wrapper {
    transition: all .22s ease;
}

aside#recipe-sidebar span.range-text {
    display: block;
    text-align: right;
    font-size: 10px;
    color: #616161;
    margin-bottom: 5px;
}

.recipe-category-container.archive .icon-search {
    /*width: 60px;*/
    order: 5;
    color: #000;
    background: url(../img/search.png) no-repeat;
    width: 65px;
    height: 65px;
    background-position: center;
    display: block;
    cursor: pointer;
    filter: grayscale(100%);
    border-left: 1px solid #bab9ba;
    cursor: pointer;
}

.ajax-wrap {
    position: absolute;
    z-index: 12;
    top: -1px;
    left: 0;
    width: 100%;
    height: calc(0%);
    display: flex;
}

.section.recipes-top .recipe-category-container.active .ajax-wrap {
    height: calc(100% + 2px);
    border-top: 1px solid #bab9ba;
    border-bottom: 1px solid #bab9ba;
}



.category-wrap {
    display: flex;
    align-items: stretch;
    justify-content: center;
    position: relative;
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    height: 100%;
    font-size: 26px !important;
    padding-left: 10px !important;
    color: #383838;
}

#ajaxsearchlite1 .proinput form {
    height: 100%;
}

#ajaxsearchlite1 .probox .proinput, div.asl_w .probox .proinput {
    height: calc(100%);
    background: #eee;
    /* display: inline-block !important; */
    /* align-self: center; */
    float: none !important;
}

#ajaxsearchlite1 .probox, div.asl_w .probox {
    height: calc(100% - 0px) !important;
    display: inline-flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 5px 0;
    box-sizing: border-box;
}


#ajaxsearchlite1 .probox .proclose {
    height: 100%;
    width: 40px;
}

#ajaxsearchlite1 .probox .proloading {
    width: 35px;
    height: 35px;
}

#ajaxsearchlite1 .probox .promagnifier .innericon svg {
    width: 34px;
}

#ajaxsearchlite1 .probox .promagnifier {
    height: 100%;
    width: 60px;
    vertical-align: middle;
}

div#ajaxsearchliteres1 {
    margin-top: -9px;
}


.recipe-category-container.archive.active .icon-search:before,
.recipe-category-container.archive.active .icon-search:after {
    content: '';
    height: 3px;
    width: 30px;
    background: #000;
    display: block;
    position: absolute;
    border-radius: 50px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(45deg);
}

.recipe-category-container.archive.active .icon-search:after {
    transform: rotate(-45deg);
}

.recipe-category-container.archive.active .icon-search {
    background: none;
}
.diet-data span {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 8px;
}

.diet-data {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 0px;
}
.diet-data:empty {
    display: none;
}

.diet-data span img {
    max-width: 40px;
}

.macro-data span {
    margin: 0 2px;
    display: inline-block;
}


.section.recipe-main div.recipe-hero {
    width: calc(70vw + 80px);
}

.section.recipe-main div.recipe-hero>div {
    background-position: center;
    max-height: 600px;
    height: 70vw;
}

/*.macro-data span:after {*/
/*content: ',';*/
/*}*/

.macro-data span:last-of-type:after {
    content: none;
}

.wpdreams_asl_results p.asl_desc > span {
    display: block;
}

.wpdreams_asl_results p.asl_desc > span span:after {content: ', ';}

.wpdreams_asl_results p.asl_desc > span span:last-child:after {
    content: none;
}


div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
    color: #383838 !important;
}
.recipe-sidebar .button-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
    flex-direction: row;
    padding-bottom: 15px;
}


.button-wrap input#filter {
    border-radius: 18px;
    color: #1d3929;
    border: 2px solid transparent;
    cursor: pointer;
    font-size: 14px;
    background-color: #a5ce3a !important;
    border: 2px solid #a5ce3a !important;
    padding: 5px 15px !important;
    font-family: filson-soft;
}


.button-wrap input#filter:hover {
    background-color: #a5ce3a !important;
    color: #fff;
}


.button-wrap a#unfilter {
    border-radius: 18px;
    color: #1d3929;
    border: 2px solid transparent;
    cursor: pointer;
    font-size: 14px;
    background-color: #fc5820 !important;
    border: 2px solid #fc5820 !important;
    padding: 5px 15px !important;
    font-family: filson-soft;
}


.button-wrap a#unfilter:hover {
    background-color:  #fc5820 !important;
    color: #fff;
}

.section.recipe-top .text-block span.prep-time:before, .section.recipe-top .text-block span.cook-time:before {
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-right: 7px;
}

.section.filtered-recipes .container .col .image{
    height:auto !important;
    min-height:180px !important;
    background-position: center !important;
}
.section.filtered-recipes .container .col .image:after {
    content: '';
    display: block;
    width: 100%;
    padding-top: 100%;
}

.recipe-sidebar-section.disabled {
    opacity: .5;
    filter: grayscale(100%);
}

aside.sidebar.recipe-side-filter .recipe-sidebar-section.disabled h4:before {
    content: '-';
}

.recipe-sidebar-section.disabled .macro-wrapper  .recipe-sidebar-section {
    opacity: .5;
    transition: all .22s ease;
    filter: grayscale(100%);
}


/* single recipe */

.recipe-ad-wrap {
    text-align: center;
    margin-bottom: 35px;
}


.recipe-directions br {
    line-height: 35px;
}

.recipe-video-wrapper {
    position: relative;
    max-height: 400px;
    overflow: hidden;
}


.section.recipe-main .container-recipe .col6 {
    /*padding-right: 0;*/
    float: left;
}

.section.recipe-main .container-recipe table tr td.recipe-ingredients-button .variation-options {
    margin-bottom: 10px;
    float: right;
}

.single-recipe .section.recipe-top .macro-data span {
    margin: 0 5px;
}
.single-recipe .filtered-recipes.section {
    background: none;
    padding: 0;
    margin-top: 50px;
}

.single-recipe .filtered-recipes.section h2 {
    margin-bottom: 50px;
    text-align: center;
}

.single-recipe .section.recipe-main .col4.recipe {
    margin: 0 15px;
    width: calc(33% - 30px);
}

.related-recipes {
    display: flex;
    justify-content: center;
    /* width: 90%; */
    margin: 0 auto 50px;
    flex-wrap: wrap;
    max-width: 1200px;
}
.single-recipe .related-recipes .diet {
    margin: 5px 0;
}

.section.recipe-top {
    padding-top: 30px !important;
}

.post-type-archive-recipe .main-header.visible .second-logo {
    top: unset !important;
    position: absolute;
}



div#archive-nav.fixHeader {
    position: fixed;
    top: 0;
    z-index: 9999;
}
div#wrap-nav {
    height: 67px;
    margin-top: 50px;
}

div#archive-nav {
    position: relative;
    width: 100%;
    background-color: white;
}


/*
mobile
 */

@media screen and (min-width: 1250px) {

    .container.wide {
        width: 1400px;
    }
}


@media screen and (max-width: 1500px){
    .container.wide {
        width: 1200px;
    }

    .section.recipes-top .recipe-category-container .category p {
        font-size: 16px;
        line-height: 1;
    }

    .intro h3 {
        font-size: 16px;
        line-height: 1;
    }

    .section.recipes-top .recipe-category-container .category div p {
        font-size: 16px;
        line-height: 1;
    }

    #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
        font-size: 22px !important;
    }

    #ajaxsearchlite1 .probox .proinput, div.asl_w .probox .proinput {
        margin-left: 10px;
    }

    aside#recipe-sidebar {
        width: 200px;
        margin-left: 20px;
    }

    .recipe-sidebar {
        width: 200px;
    }

    section.blog-main.section.filtered-recipes.pattern-gray {
        padding-top: 20px;
    }

    section.blog-main.section.filtered-recipes.pattern-gray {}

    .recipe-wrapper {
        max-width: calc(100% - 220px);
        margin-right: 0px;
    }

    .section.filtered-recipes .container .col {
        margin: 0 0 20px 20px;
        width: calc(33% - 20px);
    }
}

@media screen and (max-width: 1200px) and (min-width: 992px){

    .section.recipe-main .container-recipe table tr td.recipe-ingredients-button .variation-options select {
        margin-bottom: 10px;
    }

    .section.recipe-main .container-recipe table tr td.recipe-ingredients-button {
        min-width: 180px !important;
        text-align: right;
    }

}
@media screen and (max-width: 1200px){
    .section.recipes-top .recipe-category-container .category p {
        padding: 15px 10px;
    }

    .section.recipes-top .recipe-category-container {
        padding-top: 0;
    }

    section.section.recipes-top {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .section.filtered-recipes .wide.container {
        width: 900px;
    }

    .section.filtered-recipes .container .col {
        width: calc(50% - 20px);
    }

    .section.recipe-main .container-recipe table tr td.recipe-ingredients-button .variation-options {
        /* float: right; */
        /* max-height: 41px; */
    }
}


@media screen and (min-width: 980px){

    .container.container-recipe {
        max-width: 950px;
    }
}


@media screen and (min-width: 992px){
    .container.container-recipe {
        max-width: 950px;
    }


    .section.recipe-main .container-recipe table form td.value {
        display: table;
    }
    .section.recipe-main .container-recipe table tr td:after {
        display: inline-block;
        display: inline;
    }

    .section.recipe-main .container-recipe table tr td {
        padding: 1em 0;
    }


    .recipe-ingredients {
        float: left;
        position: relative;
        width: 100%;
        /* padding-right: 25px; */
    }

    .recipe-directions {
        /* width: 45%; */
        /* float: left; */
        /* padding-left: 25px; */
        margin-bottom: 15px;
    }

    .recipe-directions h2 {
        margin-top: 0 !important;
    }

    .section.recipe-main .container-recipe table tr td.recipe-ingredients-button {
        min-width: 180px;
    }

    .recipe-ingredients h2 {
        display: inline-block;
    }

    .recipe-share {
        clear: both;
        padding-top: 40px;
    }

    .container.container-recipe .col.col8.offset2 {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .section.recipe-main div.recipe-hero {
        width: calc(70vw + 30px);
        /* max-width: 768px; */
    }

    .section.recipe-main div.recipe-hero>div {
        background-position: center;
        max-height: 600px;
        height: 70vw;
    }

    .single-recipe ul.the_champ_sharing_ul li {
        float: none !important;
        display: inline-block;
    }

    .single-recipe ul.the_champ_sharing_ul {
        text-align: center;
    }




}
@media screen and (min-width: 668px) {

    .recipe-ad-wrap {
        margin-top: -40px;
    }

}



@media screen and (max-width: 668px) {

    .section.recipe-main div.recipe-hero {
        margin: -60px auto 0px auto;
    }

}

@media screen and (max-width: 992px){

    .recipe-video-wrapper {
        padding: 10px 10% 0;
    }

    .section.recipes-top .mean-nav ul.product-cat {
        flex-direction: column;
    }

    nav.mean-nav {
        position: absolute;
    }

    nav.mean-nav .intro {
        display: none;
    }

    .mean-container .mean-bar {
        height: 0 !important;
        min-height: 0 !important;
        padding: 0 !important;
        width: 100%;
    }

    .mean-container a.meanmenu-reveal {
        color: #000 !important;
    }


    .mean-container a.meanmenu-reveal span {
        background: #c3c4c3 !important;
        height: 4px !important;
        margin-top: 4px !important;
        border-radius: 5px !important;
    }

    .section.recipes-top .recipe-category-container {
        display: block;
        position: relative;
        z-index: 5;
    }

    .mean-container a.meanmenu-reveal {
        right: 5px !important;
        margin: 5px auto;
        width: 28px !important;
        height: 24px !important;
        font-size: 26px !important;
        vertical-align: middle;
        line-height: 30px !important;
    }

    div#recipe-search {
        text-align: right;
        max-width: calc(100% - 65px);
        display: flex;
        justify-content: space-between;
        position: relative;
        z-index: 11;
        width: 100%;
    }

    .recipe-category-container.archive .icon-search {
        display: inline-block;
        border-right: 1px solid #bab9ba;
    }

    .icon-search {
    }
    .category-wrap .intro {
        display: none;
    }

    .category-wrap {
        width: calc(100% - 130px);
        height: 100%;
        position: absolute;
        /* z-index: 10; */
    }

    .mean-container .mean-nav {
        margin-top: 66px !important;
    }

    .icon-filter {
        width: 66px;
        border-right: 1px solid #bab9ba;
        /* background: #000; */
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        position: relative;
        z-index: 11;
    }
    aside#recipe-sidebar {
        position: absolute !important;
        left: -100em;
        z-index: 9;
    }

    .recipe-wrapper {
        width: 100% !important;
        max-width: 100%;
    }

    aside#recipe-sidebar.active {
        left: 0;
    }

    .icon-filter span {
        width: 3px;
        height: 30px;
        display: block;
        background: #c3c4c3;
        margin-left: 4px;
        position: relative;
    }

    .icon-filter span:after {
        content: '';
        background: #fff;
        border: 2px solid #c3c4c3;
        height: 7px;
        width: 7px;
        display: block;
        position: absolute;
        border-radius: 50%;
        left: -10px;
        right: -10px;
        margin: auto;
        top: 15%;
    }


    .icon-filter.active span {
        background: #000000;
    }

    .icon-filter.active span:after {
        border: 2px solid #000000;
    }

    .icon-filter span:first-child:after {
        top: 60%;
    }

    .icon-filter span:last-child:after {
        top: 47%;
    }
    nav.recipe-product-cat {
        display: none;
    }

    .section.recipes-top .recipe-category-container .category ul.sub-menu {
        position: static;
        width: 100%;
        margin: 0;
        padding: 0;
        opacity: 1;
    }

    .section.recipes-top .recipe-category-container .category ul.sub-menu li a {
        width: 100%;
        padding: 10px 0 10px 50px;
    }

    .section.recipes-top .recipe-category-container .category {
        display: block;
    }

    .section.recipes-top .recipe-category-container .category p {
        padding: 7px 0;
    }

    .mean-container .mean-nav ul li a.mean-expand {
        height: 51px !important;
        text-align: center !important;
        box-sizing: border-box;
        width: 50px !important;
    }

    .mean-container .mean-nav ul li a {
        padding: 11px 5%;
    }

    .mean-container .mean-nav ul li a.mean-expand.mean-clicked {
        height: 53px;
    }

    .section.recipes-top .recipe-category-container .category div {
        margin: 0 !important;
        padding: 0;
        text-align: left !important;
        justify-content: flex-start;
    }

    li.filter.category.view.mean-last {
        background: #fff;
        border-bottom: 2px solid #000;
    }
    .section.filtered-recipes .wide.container {
        width: 760px;
    }
    .section.filtered-recipes .container .col {
        margin: 0 10px 20px;
    }

    .mean-container .mean-push {
        z-index: -1;
    }



    /* single recipe*/
    .section.recipe-main .container-recipe .col8 {
        margin: 0;
    }
    .section.recipe-main .container-recipe .col6 {
        width: 100% !important;
        margin: 0 auto !important;
        float: none !important;
        position: static !important;
    }

    .section.recipe-main .container-recipe .col6 .recipe-directions h2 {
        margin-top: 0;
    }

    .single-recipe .section.recipe-main .col4.recipe {
        min-width: 280px;
        margin-bottom: 20px;
        width: calc(50% - 220px);
        max-width: 320px;
    }


}

@media screen and (max-width: 768px){
    .section.filtered-recipes .wide.container {
        width: calc(100% - 20px);
    }


    /* single recipe*/

    .add-to-cart-screen {
        padding: 10px 0 0;
    }

    .section.recipe-main .container-recipe table tr td.recipe-ingredients-button {
        min-width: 180px !important;
        padding: 0;
    }


    .section.recipe-top .text-block span.prep-time, .section.recipe-top .text-block span.cook-time {
        display: block;
    }

    .section.recipe-top .text-block span.prep-time {
        margin-top: 10px;
    }

}


@media screen and (max-width: 578px){
    .single-recipe .section.recipe-main .col4.recipe {
        width: 100%;
    }
}
@media screen and (max-width: 500px){
    .section.filtered-recipes .container .col {
        width: 100%;
    }
    .section.filtered-recipes .container .col {
        width: 100%;
    }

    .blog-intro.recipe {
        max-width: 350px;
        margin: 0 auto;
    }

    #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
        font-size: 13px !important;
    }

    #ajaxsearchlite1 .probox .promagnifier .innericon svg {
        width: 24px;
    }

    #ajaxsearchlite1 .probox .promagnifier {
        width: 40px;
    }
    aside#recipe-sidebar {
        width: calc(100% - 0px);
        margin-left: 0;
    }

    .recipe-sidebar {
        width: 100%;
    }



    .section.recipe-main .container-recipe table tr {
        display: block !important;
        clear: both;
    }

    .section.recipe-main .container-recipe table tr td {
        display: block;
    }

    .section.recipe-main .container-recipe table tr td.label {
        display: none;
    }

    .section.recipe-main .container-recipe table tr td.recipe-ingredients-text {
        border-bottom: 0;
    }

    .section.recipe-main .container-recipe table tr td.recipe-ingredients-button {
        padding: 0;
        /* border: 0; */
        display: inline-block;
    }
    .section.recipe-main .container-recipe table tr td.recipe-ingredients-button:after {
        content: none;
    }

    .section.recipe-main .container-recipe table tr td .add-to-cart-screen {
        display: block;
        margin-bottom: 15px;
        text-align: left;
    }

    body.single-recipe .add-to-cart-screen .woocommerce-variation-add-to-cart {
        text-align: left;
    }

}










